{
  "usingComponents": {
    "van-grid": "@vant/weapp/grid/index",
    "van-grid-item": "@vant/weapp/grid-item/index",
    "dot":"/components/dot/dot",
    "taskOrder":"/components/taskOrder/taskOrder"
  },
  "navigationStyle": "custom"
}